Index: palm/trunk/SOURCE/user_init_radiation.f90
===================================================================
--- palm/trunk/SOURCE/user_init_radiation.f90	(revision 4181)
+++ palm/trunk/SOURCE/user_init_radiation.f90	(revision 4182)
@@ -25,4 +25,7 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 3768 2019-02-27 14:35:58Z raasch
 ! unused variables commented out to avoid compiler warnings
 ! 
@@ -30,4 +33,6 @@
 ! Corrected "Former revisions" section
 ! 
+! 1585 2015-04-30 07:05:52Z maronga
+! Initial revision
 ! 
 ! Description:
Index: palm/trunk/SOURCE/user_init_urban_surface.f90
===================================================================
--- palm/trunk/SOURCE/user_init_urban_surface.f90	(revision 4181)
+++ palm/trunk/SOURCE/user_init_urban_surface.f90	(revision 4182)
@@ -26,4 +26,7 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 3768 2019-02-27 14:35:58Z raasch
 ! unused variables commented out to avoid compiler warnings
 ! 
@@ -31,4 +34,7 @@
 ! Corrected "Former revisions" section
 ! 
+! 2007 2016-08-24 15:47:17Z kanani
+! Initial revision
+!
 !
 ! Description:
Index: palm/trunk/SOURCE/user_lpm_advec.f90
===================================================================
--- palm/trunk/SOURCE/user_lpm_advec.f90	(revision 4181)
+++ palm/trunk/SOURCE/user_lpm_advec.f90	(revision 4182)
@@ -25,9 +25,14 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 3768 2019-02-27 14:35:58Z raasch
 ! variables commented + statement added to avoid compiler warnings about unused variables
 ! 
 ! 3655 2019-01-07 16:51:22Z knoop
 ! Corrected "Former revisions" section
-! 
+!
+! 211 2008-11-11 04:46:24Z raasch
+! Former file user_interface.f90 split into one file per subroutine
 !
 ! Description:
Index: palm/trunk/SOURCE/user_lpm_init.f90
===================================================================
--- palm/trunk/SOURCE/user_lpm_init.f90	(revision 4181)
+++ palm/trunk/SOURCE/user_lpm_init.f90	(revision 4182)
@@ -25,9 +25,14 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 3768 2019-02-27 14:35:58Z raasch
 ! unused variables commented out to avoid compiler warnings
 ! 
 ! 3655 2019-01-07 16:51:22Z knoop
 ! Corrected "Former revisions" section
-! 
+!
+! 211 2008-11-11 04:46:24Z raasch
+! Former file user_interface.f90 split into one file per subroutine
 !
 ! Description:
Index: palm/trunk/SOURCE/user_module.f90
===================================================================
--- palm/trunk/SOURCE/user_module.f90	(revision 4181)
+++ palm/trunk/SOURCE/user_module.f90	(revision 4182)
@@ -25,4 +25,7 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 3986 2019-05-20 14:08:14Z Giersch
 ! Redundant integration of control parameters in user_rrd_global removed
 ! 
@@ -41,5 +44,8 @@
 ! 3703 2019-01-29 16:43:53Z knoop
 ! An example for a user defined global variable has been added (Giersch)
-! 
+!
+! Revision 1.1  1998/03/24 15:29:04  raasch
+! Initial revision
+!
 !
 ! Description:
Index: palm/trunk/SOURCE/user_spectra.f90
===================================================================
--- palm/trunk/SOURCE/user_spectra.f90	(revision 4181)
+++ palm/trunk/SOURCE/user_spectra.f90	(revision 4182)
@@ -25,9 +25,14 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 3768 2019-02-27 14:35:58Z raasch
 ! variables removed + statement added to avoid compiler warnings about unused variables
 ! 
 ! 3655 2019-01-07 16:51:22Z knoop
 ! Renamed output variables
-! 
+!
+! 211 2008-11-11 04:46:24Z raasch
+! Former file user_interface.f90 split into one file per subroutine
 !
 ! Description:
Index: palm/trunk/SOURCE/vdi_internal_controls.f90
===================================================================
--- palm/trunk/SOURCE/vdi_internal_controls.f90	(revision 4181)
+++ palm/trunk/SOURCE/vdi_internal_controls.f90	(revision 4182)
@@ -25,4 +25,7 @@
 ! -----------------
 ! $Id$
+! added "Authors" section
+! 
+! 4175 2019-08-20 13:19:16Z gronemeier
 ! bugfix: removed unused variables
 !
@@ -30,6 +33,8 @@
 ! Initial version
 !
-!
-!> @author Viola Weniger
+! Authors:
+! --------
+! @author Viola Weniger
+!
 !
 ! Description:
Index: palm/trunk/SOURCE/vertical_nesting_mod.f90
===================================================================
--- palm/trunk/SOURCE/vertical_nesting_mod.f90	(revision 4181)
+++ palm/trunk/SOURCE/vertical_nesting_mod.f90	(revision 4182)
@@ -26,4 +26,7 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 4102 2019-07-17 16:00:03Z suehring
 ! - Slightly revise setting of boundary conditions at horizontal walls, use 
 !   data-structure offset index instead of pre-calculate it for each facing
@@ -37,4 +40,7 @@
 ! 3655 2019-01-07 16:51:22Z knoop
 ! unused variables removed
+! 
+! 2365 2017-08-21 14:59:59Z kanani
+! Initial revision (SadiqHuq)
 ! 
 ! 
Index: palm/trunk/SOURCE/virtual_flight_mod.f90
===================================================================
--- palm/trunk/SOURCE/virtual_flight_mod.f90	(revision 4181)
+++ palm/trunk/SOURCE/virtual_flight_mod.f90	(revision 4182)
@@ -25,4 +25,7 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 4004 2019-05-24 11:32:38Z suehring
 ! Allow variable start- and end locations also in return mode
 ! 
@@ -34,4 +37,6 @@
 ! variables documented
 ! 
+! 1957 2016-07-07 10:43:48Z suehring
+! Initial revision
 !
 ! Description:
Index: palm/trunk/SOURCE/virtual_measurement_mod.f90
===================================================================
--- palm/trunk/SOURCE/virtual_measurement_mod.f90	(revision 4181)
+++ palm/trunk/SOURCE/virtual_measurement_mod.f90	(revision 4182)
@@ -25,4 +25,7 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 4168 2019-08-16 13:50:17Z suehring
 ! Replace function get_topography_top_index by topo_top_ind
 ! 
@@ -66,4 +69,10 @@
 ! Sampling of variables
 ! 
+! 3473 2018-10-30 20:50:15Z suehring
+! Initial revision
+!
+! Authors:
+! --------
+! @author Matthias Suehring
 !
 ! Description:
Index: palm/trunk/SOURCE/wind_turbine_model_mod.f90
===================================================================
--- palm/trunk/SOURCE/wind_turbine_model_mod.f90	(revision 4181)
+++ palm/trunk/SOURCE/wind_turbine_model_mod.f90	(revision 4182)
@@ -26,4 +26,7 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 4144 2019-08-06 09:11:47Z raasch
 ! relational operators .EQ., .NE., etc. replaced by ==, /=, etc.
 ! 
@@ -51,5 +54,8 @@
 ! 3655 2019-01-07 16:51:22Z knoop
 ! Replace degree symbol by 'degrees'
-!
+! 
+! 1914 2016-05-26 14:44:07Z witha
+! Initial revision
+! 
 !
 ! Description:
Index: palm/trunk/SOURCE/write_restart_data_mod.f90
===================================================================
--- palm/trunk/SOURCE/write_restart_data_mod.f90	(revision 4181)
+++ palm/trunk/SOURCE/write_restart_data_mod.f90	(revision 4182)
@@ -25,4 +25,7 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 4101 2019-07-17 15:14:26Z gronemeier
 ! remove old_dt
 ! 
@@ -42,4 +45,7 @@
 ! Implementation of the PALM module interface
 ! 
+! 2894 2018-03-15 09:17:58Z Giersch
+! Initial revision 
+!
 !
 ! Description:
